*
.row {
  display: flex;
  padding-bottom: 5%;
}
.column {
  flex: 50%;
  padding: 15px;
}
@import url('https://fonts.googleapis.com/css?family=Roboto:700');

/* TOP MENU OPTIONS */
.navigation {
  list-style-type: none;
  margin: -8; 
  padding: 0;
  overflow: hidden;
  background: #1C1C1C;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: flex-end;
}

.navigation a {
  text-decoration: none;
  display: block;
  padding: 1em;
  color: #fff;
  font: 700 14px/24px "Roboto, Arial", Sans-Serif;
}

.navigation a:hover{
  color: #FACC2E;
}

@media all and (max-width: 800px) {
.navigation {
    justify-content: space-around;
  }
}
@media all and (max-width: 600px) {
.navigation {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0;
  }
.navigation a { 
    text-align: center; 
    padding: 15px;
    border-top: 1px solid rgba(255,255,255,0.3); 
    border-bottom: 1px solid rgba(0,0,0,0.1); 
  }

}

.navigation img {
  height:2em;
} 
/* FOOTER */
footer {
  color: #fff;
  font: 700 14px/24px "Roboto, Arial", Sans-Serif;
  background: #1C1C1C;
  bottom: 0;
  left: 0;
  padding: 15px 0;
  position: fixed;
  right: 0;
  text-align: center;
}
/* COLORS:
939393 - GREY
FACC2E - ORANGE
946338 - BROWN
2E2E2E - LIGHT BLACK
1C1C1C - MIDDLE BLACK
000000 - BLACK BLACK
 */